body{
	/* Page reset */
	margin:0px;
	padding:0px;
}

/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	 CSS3 Rounded Corners 
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;*/
	
	
	/* The width of the gallery */
	width:1024px;
	overflow:hidden;
	height:588px;
}

#slides{
	/* This is the slide area */
	height:588px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:1024px;
	overflow:hidden;
}

.slide{
	float:left;
	position:relative;
	height:588px;
	width:1024px;
}


#banner_menu{
	/* This is the container for the thumbnails */
	position:absolute;
	right:45px;
	bottom:31px;
}

ul.thumblink{
	margin:0px;
	padding:0px;
}

ul.thumblink li{
	/* Every thumbnail is a li element */
	width:7px;
	height:7px;
	display:inline-block;
	list-style:none;
	overflow:hidden;

	padding:0px 0;
	float:left;
	margin-right:2px;
	background:url(../images/banner_list_icon.png);
	background-position:top left;
}

ul.thumblink li.inact:hover{
	/* The inactive state, highlighted on mouse over 
	background:#544a4b;*/
	background-position:bottom left;
}

ul.thumblink li.act,ul.thumblink li.act:hover{
	/* The active state of the thumb 
	background: #544a4b;*/
	background-position:bottom left;
}

ul.thumblink li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
}

#banner_menu ul.thumblink li a{
	display:block;
	/*
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	*/
	width:7px;
	/*padding:2px 0;*/
	height:7px;
	
}

a img{
	border:none;
}


/* The styles below are only necessary for the demo page */



#main{
	/* The main container */
	margin:0;
	text-align:center;
	width:1024px;
	position:relative;
	overflow:hidden;
	height:588px;
}

a, a:visited {
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a.sub_link{
	color:#eb7d06;
	font-size:11px;
	margin:0;
}

.clear{clear:both;}